Prestashop

Hi All, 

  • If you are using Prestashop 1.5 & 1.6 and VT-Web, please download the plugin from here.
  • If you use Prestashop 1.5 & 1.6 dan SNAP, please download the plugin from here.

For technical documentation,

  • If you are using Prestashop 1.5 & 1.6 and VT-Web, please refer to this
  • If you are using Prestashop 1.5 & 1.6 and SNAP, please refer to this